Cannot find author for Check.java.
Author initials: ek
 
import ru.ifmo.testlib.Checker;
import ru.ifmo.testlib.InStream;
import ru.ifmo.testlib.Outcome;
import ru.ifmo.testlib.Outcome.Type;

import java.util.*;

/**
 * Checker for Northern QF'2011 Problem A: Automated Telephone Exchange
 * 
 * @author Anton Akhi
 */
public class Check implements Checker {

	public Outcome test(InStream inf, InStream ouf, InStream ans) {
		int ja = ans.nextInt();
		int pa = ouf.nextInt();
		if (ja == pa) {
			return new Outcome(Type.OK, "ok " + pa);
		} else {
			return new Outcome(Type.WA, "ja = " + ja + "; pa = " + pa);
		}
	}
}
